sha256: fb90c05cba1888bf071f55e393b506424a25afba916e3209ee25779174bd794b
real_size: null
zip_size: 239664947
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep75/open_data_millesime_2025-07-a_dep75_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep75/open_data_millesime_2025-07-a_dep75_csv_metadata.yml
